pmb.install package
===================

Submodules
----------

pmb.install.blockdevice module
------------------------------

.. automodule:: pmb.install.blockdevice
   :members:
   :undoc-members:
   :show-inheritance:

pmb.install.format module
-------------------------

.. automodule:: pmb.install.format
   :members:
   :undoc-members:
   :show-inheritance:

pmb.install.losetup module
--------------------------

.. automodule:: pmb.install.losetup
   :members:
   :undoc-members:
   :show-inheritance:

pmb.install.partition module
----------------------------

.. automodule:: pmb.install.partition
   :members:
   :undoc-members:
   :show-inheritance:

pmb.install.recovery module
---------------------------

.. automodule:: pmb.install.recovery
   :members:
   :undoc-members:
   :show-inheritance:

pmb.install.ui module
---------------------

.. automodule:: pmb.install.ui
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: pmb.install
   :members:
   :undoc-members:
   :show-inheritance:
